Loading ...
Sorry, an error occurred while loading the content.

Re: [pockettunes] Re: Pocket Tunes 2.0.3

Expand Messages
  • Brian Morrison
    On Sun, 31 Aug 2003 12:39:37 -0000 in bisqa9+b4qc@eGroups.com ... 2.0.2, in getting there I ve installed every updated version with the exception of 2.0 beta 1
    Message 1 of 7 , Sep 1, 2003
    • 0 Attachment
      On Sun, 31 Aug 2003 12:39:37 -0000 in bisqa9+b4qc@...
      "TimothyNNorman" <tim@...> wrote:

      > --- In pockettunes@yahoogroups.com, Brian Morrison <tunes@f...>
      > wrote:
      > > A small comment. For the first time the update to 2.0.3 caused my
      > prefs
      > > and registration data to be completely obliterated, had to re-
      > register
      > > and re-enter all prefs.
      > >
      > > Was this a deliberate choice, some change of prefs file structure
      > > perhaps?
      >
      > No, it's our intention to always upgrade transparently from older
      > versions. We haven't seen this problem ourselves; I just did an
      > upgrade from 1.9 to 2.0.3 to double-check, and it worked fine.
      >
      > What version were you using before the upgrade?

      2.0.2, in getting there I've installed every updated version with the
      exception of 2.0 beta 1 as I chose to stay with 1.8x or 1.9x until 2.0
      beta was more complete.

      I suspect this was a one off glitch but exactly why it happened I don't
      know. Will keep an eye on further updates as they appear and let you
      know if it does it again.

      --

      Brian Morrison

      tunes at fenrir dot org dot uk
    • callmewilko
      ... I had to re-enter my registration info when I upgraded from 1.x to 2.x, sorry but I can t remember exactly what versions I was on. I just assumed it was
      Message 2 of 7 , Sep 1, 2003
      • 0 Attachment
        > No, it's our intention to always upgrade transparently from older
        > versions. We haven't seen this problem ourselves; I just did an
        > upgrade from 1.9 to 2.0.3 to double-check, and it worked fine.
        >
        > What version were you using before the upgrade?

        I had to re-enter my registration info when I upgraded from 1.x to
        2.x, sorry but I can't remember exactly what versions I was on. I
        just assumed it was expected, and I had the info to hand, so didn't
        really think about it.

        Mark
      Your message has been successfully submitted and would be delivered to recipients shortly.